html,body{font-family:'Roboto',sans-serif}
p{margin-top:0}
img{max-width:100%;height:auto;vertical-align:top}
a{color:#00b27e;text-decoration:none;transition-property:all;transition-duration:.3s;transition-timing-function:ease-in-out}
a:hover{color:#4EC0E0;text-decoration:none}
iframe{border-width:0}
hr.-clear, .Mnk-hr.-clear{border-top-width: 0;border-bottom-width: 0;line-height: 1;}
.vis-slideshow-slides,.vis-slideshow-pager{margin: 0!important}
#objArticle-1326 .ItemImage,#objArticle-1326-a .ItemImage,.articleDetail[data-id="1326"] .column.left .image,
#objArticle-1303 .ItemImage,#objArticle-1303-a .ItemImage,.articleDetail[data-id="1303"] .column.left .image,
#objArticle-1346 .ItemImage,#objArticle-1346-a .ItemImage,.articleDetail[data-id="1346"] .column.left .image,
#objArticle-1360 .ItemImage,#objArticle-1360-a .ItemImage,.articleDetail[data-id="1360"] .column.left .image,
#objArticle-1448 .ItemImage,#objArticle-1448-a .ItemImage,.articleDetail[data-id="1448"] .column.left .image,
#objArticle-1458 .ItemImage,#objArticle-1458-a .ItemImage,.articleDetail[data-id="1458"] .column.left .image,
#objArticle-1507 .ItemImage,#objArticle-1507-a .ItemImage,.articleDetail[data-id="1507"] .column.left .image,
#objArticle-1575 .ItemImage,#objArticle-1575-a .ItemImage,.articleDetail[data-id="1575"] .column.left .image,
#objArticle-1576 .ItemImage,#objArticle-1576-a .ItemImage,.articleDetail[data-id="1576"] .column.left .image,
#objArticle-1593 .ItemImage,#objArticle-1593-a .ItemImage,.articleDetail[data-id="1593"] .column.left .image,
#objArticle-1594 .ItemImage,#objArticle-1594-a .ItemImage,.articleDetail[data-id="1594"] .column.left .image,
#objArticle-2196 .ItemImage,#objArticle-2196-a .ItemImage,.articleDetail[data-id="2196"] .column.left .image,
#objArticle-2127 .ItemImage,#objArticle-2127-a .ItemImage,.articleDetail[data-id="2127"] .column.left .image,
#objArticle-2128 .ItemImage,#objArticle-2128-a .ItemImage,.articleDetail[data-id="2128"] .column.left .image,
#objArticle-2871 .ItemImage,#objArticle-2871-a .ItemImage,.articleDetail[data-id="2871"] .column.left .image,
.locale1 #objArticle-1387 .ItemImage,.locale1 #objArticle-1387-a .ItemImage,.locale1 .articleDetail[data-id="1387"] .column.left .image,
.locale1 #objArticle-1416 .ItemImage,.locale1 #objArticle-1416-a .ItemImage,.locale1 .articleDetail[data-id="1416"] .column.left .image,
.locale1 #objArticle-1492 .ItemImage,.locale1 #objArticle-1492-a .ItemImage,.locale1 .articleDetail[data-id="1492"] .column.left .image,
.locale1 #objArticle-1516 .ItemImage,.locale1 #objArticle-1516-a .ItemImage,.locale1 .articleDetail[data-id="1516"] .column.left .image,
.locale1 #objArticle-1533 .ItemImage,.locale1 #objArticle-1533-a .ItemImage,.locale1 .articleDetail[data-id="1533"] .column.left .image,
.locale1 #objArticle-1620 .ItemImage,.locale1 #objArticle-1620-a .ItemImage,.locale1 .articleDetail[data-id="1620"] .column.left .image,
.locale1 #objArticle-1621 .ItemImage,.locale1 #objArticle-1621-a .ItemImage,.locale1 .articleDetail[data-id="1621"] .column.left .image,
.locale1 #objArticle-1631 .ItemImage,.locale1 #objArticle-1631-a .ItemImage,.locale1 .articleDetail[data-id="1631"] .column.left .image,
.locale1 #objArticle-1632 .ItemImage,.locale1 #objArticle-1632-a .ItemImage,.locale1 .articleDetail[data-id="1632"] .column.left .image{display:none}
.modSmallNews.articleDetail > .column.left > .abstract{margin-bottom:.7em;}
.modSmallNews.articleDetail > .Items > .SectionGroup > .Item > .ItemImage{margin-bottom: 1em;}
.modSmallNews.articleDetail > .Items > .SectionGroup > .Item > .ItemText {overflow: inherit;}
.modSmallNews.articleDetail > .Items > .SectionGroup > .Item > .ItemText p small,
.modSmallNews.articleDetail > .column.left > .text p small{color: gray;display: block;margin-top: -10px;text-align: right;}
.modSmallNews.articleDetail > .column.left > .text{overflow: inherit;}
.modSmallNews.articleDetail > .column.left > .image{width: auto;height: auto;background: none;}
.interface > .header > .bar-container > .bar > .logo{top:51px;height:52px;width:106px;background-position:left top;background-repeat:no-repeat;background-size:contain}
.interface > .header > .bar-container > .bar > .options > li:first-child{border-left-width:0}
.interface > .header > .gallery > ul > li > .more{left:50px;bottom:20px;border-color:transparent;background-color:rgba(0,0,0,.4);font-size:16px;text-decoration:underline;font-weight:700;padding-top:10px;padding-bottom:10px;border-radius:4px}
.interface > .header > .gallery > ul > li > .title{text-align:center;font-size:19px;left:50px;margin-right:50px;text-shadow:none;bottom:70px;background-color:rgba(0,0,0,.4);padding:10px;border-radius:4px}
.interface > .body > #objContents p,.interface > .body > #objContents li,.interface > .body > #objContents .SectionGroup{margin-bottom:.7em}
.interface > .body > #objContents li{margin-bottom:0}
#objContents .video.ready.img::before{opacity:.5}
.jqui .ui-widget-content > :first-child{margin-top:20px}
.jqui .ui-widget-content > :last-child{margin-bottom:20px}
.jqui .ui-widget-content{padding-left:20px!important;padding-right:20px!important}
.jqui.accordion{margin-top:25px}
#objContents .video.ready.img::after{background-color:#EA0017;border-color:#EA0017;color:#fff;opacity:.8}
#objContents .video.ready.img:hover::before{opacity:.8}
#objContents > .modHTM ul,table.format{margin-top:2em;margin-bottom:2em}
#objContents > .modHTM ul{margin-top:20px;margin-bottom:20px}
#objContents .vis-tabs-menu.ul-menu{margin:0}
.modSmallNews.articleDetail > .Items > .SectionGroup > .Item > .ItemText ul li,
.modSmallNews.articleDetail > .Items > .SectionGroup > .Item > .ItemText ol li{margin-bottom: 16px;}
.Mnk-img{margin:15px 0;box-sizing:border-box;background-color:#F0F0F0;border-radius:4px;border:1px solid #DEDEDE;padding:20px;overflow:hidden;border-radius:4px}
.Mnk-img img{border-radius:4px}
.Mnk-img p:nth-of-type(1){margin-top:0}
.Mnk-img_right{box-sizing:border-box;width:45%;float:right;margin-left:15px;margin-bottom:15px}
.Mnk-img_left{box-sizing:border-box;width:45%;float:left;margin-right:15px;margin-bottom:15px}
.Mnk-img_news-right{float:right;width:150px;margin-left:15px;margin-bottom:15px;padding:10px 0;border-color:#00B27E;border-width:1px;border-top-width:2px;border-left-width:0;border-right-width:0;border-style:solid}
.Mnk-img_news-right p{margin:0!important;color:gray;font-style:italic;font-size:13px;padding:5px 5px 0}
.Mnk-img_news-right.-left{float:left;margin-left:0;margin-right:15px}
.Mnk-img_news-right.-clear{float:none;margin-left:0;margin-right:0;width:auto;padding-left:5px;padding-right:5px}
.Mnk-img_news-right.-large{width:50%}
.m-share-new{border-bottom-color: #DEDEDE;float: none;margin-left: 0;width: auto;}
.m-share-new a{display: block;overflow: hidden;color: #333;font-weight: 700;}
.m-share-new img{width: 150px;float: left;margin-right: 10px;}
.m-share-new span{display: block;font-size: 13px;margin-top: 5px;}
.m-share-new__title{font-weight: 700;margin-bottom: 5px;}

.Mnk-boletin_banner{display:block;margin-bottom:15px;padding:20px;background-color:#E41E13;background-image:url(img/bg-boletin.png);background-position:right bottom;background-repeat:no-repeat;transition:all .3s ease}
.Mnk-boletin_banner ._banner-content{font-size:15px;color:#fff}
.Mnk-boletin_banner:hover{text-decoration:none}
.Mnk-boletin_banner + .cmds{border-top-width:0}
.Mnk-onpe{display:none;position:absolute;right:120px;top:60px;list-style:none;margin:0;padding:0}
.Mnk-onpe li{display:inline-block!important;vertical-align:top}
.Mnk-onpe li:first-child{padding:0 10px}
.Mnk-onpe_button{color:transparent!important;line-height:1.2;display:block;text-align:center;padding:4px 15px;color:transparent;background-color:rgba(255,255,255,.95);background-size:115px auto;background-repeat:no-repeat;background-position:center;width:130px;height:40px;box-sizing:border-box}
.Mnk-onpe_button.-onpe-nacioanl{background-image:url(img/logo-onpe.png)}
.Mnk-onpe_button.-onpe-regional{width:145px;background-size:130px auto;background-image:url(img/logo-onpe-2.png)}
.Mnk-onpe+ul{right:425px!important}
.menu .Mnk-onpe{display:block;margin-bottom:10px!important;position:relative;right:0;top:0;border-bottom:2px solid #000}
.menu .Mnk-onpe li{padding:0!important}
.menu .Mnk-onpe .Mnk-onpe_button{padding:10px 15px!important;border-width:0!important;width:auto;height:50px}
#sb-body .Mnk-video-responsive, .Mnk-video-responsive.-iframe{position:relative;overflow:hidden;padding-top:56.25%;margin-bottom: 20px;}
#sb-body .Mnk-video-responsive iframe, .Mnk-video-responsive.-iframe iframe{position:absolute;top:0;left:0;width:100%;height:100%;border:0}
.Mnk-video-responsive:not(.-iframe){margin-bottom:.7em}
.Mnk-modal{padding:20px}
.Mnk-download{box-sizing:border-box;margin:20px 0;padding:15px 20px;display:table;table-layout:fixed;width:100%;border-top:1px solid #DEDEDE;border-bottom:1px solid #DEDEDE;text-decoration:none;transition-property:all;transition-duration:.15s;transition-timing-function:ease-in-out;border-collapse: separate;}
.Mnk-download > *{display:table-cell;vertical-align:middle}
.Mnk-download span span{color:#000;transition-property:all;transition-duration:.15s;transition-timing-function:ease-in-out;position:relative}
.Mnk-download span span:before{content:"";position:absolute;left:50%;right:50%;bottom:-2px;height:1px;background-color:#00b27e;transition-property:left,right;transition-duration:.3s;transition-timing-function:ease-in-out}
.Mnk-download:before{color:#00b27e;font-size:21px;width:30px;content:"\f1c1";font-family:"fontawesome";display:table-cell;vertical-align:middle}
.Mnk-download:hover{text-decoration:none;box-shadow:0 5px 5px rgba(0,0,0,.1)}
.Mnk-download:hover span span{color:#00b27e}
.Mnk-download:hover span span:before{left:0;right:0}
.Mnk-box-download{margin-bottom:20px}
.Mnk-box-download .Mnk-download:first-child{margin-bottom:0;border-top-width:0}
.Mnk-box-download .Mnk-download:last-child{border-bottom-width:0}
.Mnk-box-download .Mnk-download + .Mnk-download{margin-top:0;border-top-width:0}
.Mnk-box-download .Mnk-download + .Mnk-download:not(:last-child){margin-bottom:0}
.Mnk-share-box{margin:20px 0;padding: 0 5px;}
.Mnk-share-link{display: table;table-layout: fixed;height: 80px;width:100%;color:rgba(0,0,0,.6);background-color: rgba(0,0,0,.03);border-radius: 4px;overflow: hidden;transition-property: all;transition-duration: .3s;transition-timing-function: ease-in-out;}
.Mnk-share-link:before{content:'';display: table-cell;vertical-align: middle;width: 80px;background-color:#DA291C;background-image: url(img/logo-small.png);background-repeat: no-repeat;background-size: contain;background-position: center;}
.Mnk-share-link:hover{text-decoration: none;box-shadow: 0 5px 5px rgba(0,0,0,.1);}
.Mnk-share-link > span{display: table-cell;vertical-align: middle;padding: 5px 15px;font-size: 12px;}
.Mnk-share-link > span span{display: block;color: rgba(0,0,0,.6);}
.Mnk-share-link > span span:first-child{font-size: 14px;color: #000;}
.Mnk-share-link > span span:last-child{color: rgba(0,0,0,.8);margin-top: 5px;}
.Mnk-share-link.-integridad:before{background-color:#1f4e9e;background-image: url(img/integridad.jpg);}
.Mnk-share-link.-facebook:before{background-color:#3a549f;background-image: url(img/facebook-share.jpg);}
.Mnk-share-link.-linkedin:before{background-color:#2967B2;background-image: url(img/linkedin_share.jpg);}
.Mnk-share-link.-mincultura:before{background-image: url(img/mincultura.jpg);}
.Mnk-share-link.-caminos-inca:before{background-color:#fff;background-image: url(img/caminos-inca.jpg);}
.Mnk-share-link.-hay-festival:before{background-color:#fff;background-image: url(img/hay-festival.png);background-size: 80px auto;}
.Mnk-share-link.-seace:before{background-color:#FFB539;background-image: url(img/seace.png);}
.Mnk-share-link.-achilles:before{background-color:#FFF;background-image: url(img/achilles.png);}
.Mnk-share-link.-web:before{background-color:rgba(0,0,0,.07);background-image: url(img/web.png);}
@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
.Mnk-share-link.-hay-festival:before{background-image: url(img/hay-festival@2x.png);}
}
.Mnk-box-table{display:table;width:100%;height:1px;-webkit-box-sizing:border-box;box-sizing:border-box}
.Mnk-box-table>*{display:table-cell;vertical-align:top}
.Mnk-box-table.-middle>*{vertical-align:middle}
.Mnk-box-table.-fixed{table-layout:fixed}
.Mnk-align-center{text-align:center}
body.home.locale0 > .interface > .header > .bar-container > .bar{z-index:110}
.interface > .header > .bar-container > .bar > .logo{background-image:url(img/logo-50-anos.png);width:185px}
.Mnk-live{position:absolute;left:100px;top:23px;width:100px;display: none;}
.interface > .header > .bar-container > .bar > .logo{width:83px;background-size:185px auto}
.Mnk-live:hover{text-decoration:none}
.Mnk-live_icon{width:25px}
.Mnk-live_icon-signal{width:25px;height:25px}
.Mnk-live_icon-signal span{display:block;width:4px;height:4px;background-color:#fff;border-radius:100%;position:relative;top:12px;margin:auto}
.Mnk-live_icon-signal span:before{content:'';left:50%;top:50%;width:10px;height:10px;transform:translate(-50%,-50%);display:block;position:absolute;border-radius:100%;z-index:1;border:2px solid transparent;border-left-color:#fff;border-right-color:#fff;opacity:0;animation:streaming 2s infinite linear}
.Mnk-live_icon-signal span:after{content:'';left:50%;top:50%;width:20px;height:20px;transform:translate(-50%,-50%);display:block;position:absolute;border-radius:100%;border:2px solid transparent;border-left-color:#fff;border-right-color:#fff;opacity:0;animation:streaming 2s infinite linear;animation-delay:.2s}
.Mnk-live_content{padding-left:5px;color:#fff}
.Mnk-live_content span{display:block}
.Mnk-live_content span:first-child{font-size:9px;text-transform:uppercase;color:#ffb9b5}
.Mnk-live_content span:last-child{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:13px}

.Mnk-panamericano{
	height: 31px;
	width: 100px;
	position: absolute;
	left: 115px;
	top: 20px;
	background-image:url(img/logo-panamericano-2.png);background-position:left top;background-repeat:no-repeat;background-size: cover;
	display: none;
}
.Mnk-panamericano:before{
	content: '';
	position: absolute;
	left: -12px;
	top: 0;
	height: 100%;
	width: 1px;
	background-color: #c81310;
}
@media (min-width:600px) {
.Mnk-panamericano{
left: 215px;
/*display: block;*/
}
}
@media (min-width:1200px) {
.Mnk-panamericano{
	top: 61px;
left: 335px;
}
}


.Mnk-img_zoom{position:relative;display:block;margin-bottom: 30px;}
.Mnk-img_zoom:before{content:'';position:absolute;left:0;top:0;right:0;bottom:0;opacity:0;visibility:hidden;-webkit-transition-property:all;transition-property:all;-webkit-transition-duration:.5s;transition-duration:.5s;-webkit-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out;background-color:#000}
@media (min-width:600px) {
.Mnk-img_zoom:hover:before{opacity:.2;visibility:visible}
}
.Mnk-img_zoom:after{content:"\f03e";font-family:"fontawesome";font-size:13px;color:#fff;right:10px;text-align:center;bottom:10px;position:absolute;border-radius:100%;width:25px;height:25px;line-height:25px;margin:0 auto;z-index:4;-webkit-transition-property:all;transition-property:all;-webkit-transition-duration:.5s;transition-duration:.5s;-webkit-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out;animation-duration:1.5s;animation-timing-function:ease-out;animation-iteration-count:infinite;animation-fill-mode:forwards;animation-name:shadow;background-color:#00B27E;width:25px;height:25px;text-align:center;line-height:25px;border-radius:100%}
.Mnk-img_zoom.-icon-pdf:after,.Mnk-img_zoom.--icon-pdf:after{content:"\f1c1"}
@keyframes shadow {
0%{box-shadow:0 0 15px 0 #00B27E}
50%{box-shadow:0 0 15px 0 transparent}
100%{box-shadow:0 0 15px 0 #00B27E}
}
@keyframes streaming {
0%{opacity:.4}
85%{opacity:.9}
90%{opacity:.1}
100%{opacity:.1}
}
@media (min-width:600px) {
/*.Mnk-live{left:215px;width:140px}*/
.Mnk-live{width:140px}
/*.interface > .header > .bar-container > .bar > .logo{width:185px;background-size:auto}*/
}
@media (min-width:1200px) {
/*.Mnk-live{left:335px;top:63px}*/
.Mnk-live{left:215px;top:63px}
}
@media (min-width:451px) {
.interface > .header > .gallery > ul > li > .title{font-size:25px}
.Mnk-img_right{width:35%}
.m-share-new{width: 150px;float: right;margin-left: 15px;}
.m-share-new img{width: auto;float: none;margin-right: 0;}
.m-share-new span{font-size: 14px;}
}
@media (min-width:768px) {
.Mnk-img{padding:20px}
.Mnk-img_right{width:40%;margin-left:25px;margin-bottom:20px}
.Mnk-img_left{width:40%;margin-right:25px;margin-bottom:20px}
.Mnk-img_news-right{width:250px;margin-left:25px}
.Mnk-img_news-right.-left{margin-right:25px}
.Mnk-img_news-right.-small{width:200px}
.Mnk-boletin_banner ._banner-content{padding-right:160px;font-size:17px}
}
@media (min-width:1200px) {
.Mnk-onpe{display:block}
.interface > .header > .gallery > ul > li > .more{bottom:85px;left:50%}
.interface > .header > .gallery > ul > li > .title{text-align:left;font-size:29px;bottom:140px;left:50%;margin-right:auto}
}
@media (max-width:1199px) {
body.home.locale0 > .interface > .header > .gallery{top:6.75em}
.interface > .header{padding-top:80px}
.interface > .header > .bar-container > .bar,.interface > .header > .bar-container > .bar > .options.mobile > li{height:4.5em}
.interface > .header > .bar-container > .bar > .options.mobile > li{line-height:4.5em}
.interface > .header > .bar-container > .bar > .mobile.sub-options{top:4.5em}
.interface > .header > .bar-container > .bar,.interface > .header > .bar-container > .bar > .options.mobile > li{height:3.75em}
.interface > .header > .bar-container > .bar > .options.mobile > li{line-height:3.75em}
body.home.locale0 > .interface > .header > .gallery{top:6em}
body.home.locale1 > .interface > .header > .gallery{top:3.75em}
.interface > .header > .bar-container > .bar,.interface > .header > .bar-container > .bar > .options.mobile > li{height:4.5em}
}
#objContents{font-size: inherit;}
body{line-height:1.35;font-size:13px}
body.main > .interface > .body{margin-left:auto;margin-right:auto;padding-left:20px;padding-right:20px;box-sizing:border-box}
.interface > .body > #objContents{width:auto;float:none}
.Mnk-aside-content h1{margin-top:0;padding-bottom:.5em;border-bottom:1px solid #DEDEDE;margin-bottom:20px}
.Mnk-aside-content hr{border-bottom: 1px solid #DEDEDE;background: none;height: 0;display: block;border-top-width: 0;margin: 30px 0;}
.Mnk-aside-content .parent-theme{color:#969696;font-weight:700;margin-bottom:.5em}
.Mnk-aside-menu .submenu ul{list-style-type:none;margin:0;padding:0}
.Mnk-aside-menu .submenu a:not(.container){display:table;table-layout:fixed;width:100%;padding:10px 0;padding-right:10px;border-bottom:1px solid #DEDEDE;color:#ACACAC;position:relative;box-sizing:border-box}
.Mnk-aside-menu .submenu a:hover{text-decoration:none}
.Mnk-aside-menu .submenu a:not(.container):before{content:"\f105";font-family:fontawesome;display:table-cell;vertical-align:top;width:30px;text-align:center;font-size:18px;line-height:1}
.Mnk-aside-menu .submenu li.has-childs ul{display:none;padding-left:20px}
.Mnk-aside-menu .submenu li.has-childs > a:before{content:"\f107"}
.Mnk-aside-menu .submenu li.has-childs.open > a:before{content:"\f106"}
.Mnk-aside-menu .submenu li.current-branch ul{display:block}
.Mnk-aside-menu .submenu li.current-branch > a{color:#00b27e}
.Mnk-menu-container{position:fixed;left:0;right:0;top:0;height:100%;z-index:2;background-color:rgba(0,0,0,.5);transition-property:all;transition-duration:.3s;transition-timing-function:ease-in-out;visibility:hidden;opacity:0}
.Mnk-menu-container .Mnk-logo{background-color:#E31C18;display:block;height:72px;margin-bottom:10px}
.Mnk-menu-container .Mnk-logo:before{content:'';display:block;width:185px;margin-left:20px;background-image:url(/Interface/landing/img/logo_petroperu@2x.png);background-position:left top;background-repeat:no-repeat;background-size: contain;height:30px;top:20px;position:relative}
.Mnk-menu-container .Mnk-logo span{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;color:transparent}
.Mnk-menu-container .__menu-container-box{width:245px;height:100%;box-sizing:border-box;background-color:#fff;overflow-y:auto;transform:translateX(-100%);transition-property:all;transition-duration:.3s;transition-timing-function:cubic-bezier(.4,0,.2,1);animation-duration:3s;box-shadow:0 0 30px 0 rgba(0,0,0,.5)}
body.Mnk-menu_body .Mnk-menu-container{visibility:visible;opacity:1}
body.Mnk-menu_body .Mnk-menu-container .__menu-container-box{transform:translateX(0)}
.Mnk-button-menu{position:fixed;right:0;bottom:0;padding:20px;cursor:pointer;z-index:4}
.Mnk-button-menu .__menu-box{background-color:#3d3d3d;width:50px;height:50px;border-radius:100%;transition-property:background-color;transition-duration:.3s;transition-timing-function:ease-in-out;animation-duration:3s;animation-timing-function:ease-out;animation-iteration-count:infinite;animation-fill-mode:forwards;animation-name:menu_button}
@keyframes menu_button {
0%{box-shadow:0 0 15px 0 rgba(0,0,0,.15)}
50%{box-shadow:0 0 15px 0 rgba(0,0,0,.1)}
100%{box-shadow:0 0 15px 0 rgba(0,0,0,.15)}
}
.Mnk-button-menu .__menu-icon{position:relative;top:50%;transform:translateY(-50%)}
.Mnk-button-menu .__menu-icon span{background-color:#fff;margin:auto;display:block;width:20px;height:2px;border-radius:1px;transition-property:all;transition-duration:.3s;transition-timing-function:ease-in-out}
.Mnk-button-menu .__menu-icon span:first-child{transform:translateY(50%) rotate(90deg)}
.Mnk-button-menu .__menu-icon span:last-child{transform:translateY(-50%)}
.Mnk-button-menu.-open .__menu-icon span{width:25px}
.Mnk-button-menu.-open .__menu-icon span:first-child{transform:translateY(50%) rotate(45deg)}
.Mnk-button-menu.-open .__menu-icon span:last-child{transform:translateY(-50%) rotate(-45deg)}
body.Mnk-menu_body{overflow:hidden;width:100%;height:100%}
body.Mnk-menu_body .Mnk-button-menu.-open .__menu-box{background-color:transparent;animation-name:none}
.Mnk-inline-block{display:inline-block;vertical-align:top}
@media (min-width:451px) {
body{font-size:15px}
body.main > .interface > .body{padding-left:30px;padding-right:30px}
}
@media (min-width:600px) {
.interface > .footer > .info{padding: 20px;}
}
@media (min-width:768px) {
body{font-size:16px}
body.main > .interface > .body{width:750px;padding-left:0;padding-right:0}
}
@media (min-width:992px) {
body.main > .interface > .body{width:970px}
.interface > .body .submenu{width:auto}
.Mnk-box-table-992{display:table;width:100%;height:1px;-webkit-box-sizing:border-box;box-sizing:border-box}
.Mnk-box-table-992 > *{display: table-cell;vertical-align: top;}
[class^="Mnk-box-table"].-fixed-992,[class*="Mnk-box-table"].-fixed-992{table-layout:fixed}
[class^="Mnk-inline-block"].-clear-992,[class*="Mnk-inline-block"].-clear-992{display:block}
.Mnk-button-menu{display:none}
.Mnk-aside-menu{width:245px;visibility:visible;opacity:1}
.Mnk-aside-menu.-content{display:table-cell}
.Mnk-aside-menu .submenu a:not(.container){border-bottom-width:0;border-top:1px solid #DEDEDE}
.Mnk-aside-menu .submenu ul li:first-child > a{border-top-width:0}
.Mnk-aside-menu .submenu li.current-branch{background-color:#FAFAFA}
.Mnk-aside-menu .submenu .menu-type-MT{border:1px solid #DEDEDE;background-color:#fff}
.Mnk-aside-content{padding-left:30px}
.Mnk-menu-container{position:relative;background-color:transparent;height:auto;right:auto;visibility:visible;opacity:1}
.Mnk-menu-container .Mnk-logo{display:none}
.Mnk-menu-container .__menu-container-box{background-color: transparent;display:block;width:auto;height:auto;box-shadow:none;transform:none}
.formatA .Mnk-aside-menu.-content{display: none;}
.formatA .Mnk-aside-content{padding-left: 0;}
}
@media (min-width:1200px) {
.interface > .body .submenu ul > li > ul{margin-left:0}
.interface > .body .submenu ul > li > a > span{display:block;width:auto;padding:0;height:auto;border-top-width:0;color:inherit}
.interface > .body .submenu ul > li > a > span:before,.interface > .body .submenu ul > li.has-childs > a > span:before,.interface > .body .submenu ul > li.has-childs.open > a > span:before,.interface > .body .submenu ul > li.current-branch.has-childs > a > span:before{content:none}
.interface > .body .submenu ul > li.current-branch > a > span{color:inherit}
}
@media (max-width:991px) {
body.main .cmds.pre-footer{display:none!important}
.Mnk-aside-menu .submenu .Buttons6{display: none;}
}
@media (max-width:1199px) {
.Mnk-aside-menu .submenu{margin-top:0!important}
}
/*.interface > .header .news > ul > li > a > .image{background-position: right center}*/

.m-form-success__title{display: table;width: 100%;table-layout: fixed;height: 40px;margin-top: 30px;margin-bottom: 25px;}
.m-form-success__title:before{content: '';display: table-cell;vertical-align: top;width: 40px;background-image: url(img/alert_success.png);background-repeat: no-repeat;background-position: left center;background-size: cover;}
.m-form-success__title span{display: table-cell;vertical-align: middle;padding-left: 10px;}
@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
.m-form-success__title:before{background-image: url(img/alert_success@2x.png);}
}

.ListManager.tpl table tr.Data.with-image > td > .td-contents{padding-bottom: 20px;}
.ListManager.tpl table tr.Data > td .field.visible.title span{color:#595959;font-size: .75em; font-weight: 400;position: absolute;left: 8em; bottom: 10px;}
.ListManager.tpl table tr.Data > td .field.visible.title span:before{content: "";position: absolute;left: 0;right: 0;bottom: 1px;height: 1px;background-color: rgba(0,0,0,.4);transition-property: left, right;transition-duration: 0.3s;transition-timing-function: ease-in-out;}


.formatH .header, .formatH .breadcrumb, .formatH .Mnk-aside-menu, .formatH .Mnk-aside-content .toolbar, .formatH .Mnk-aside-content .parent-theme, .formatH .footer, .formatH .interface > .m-footer, .formatH #objVIS,
.formatC .header, .formatC .breadcrumb, .formatC .Mnk-aside-menu, .formatC .Mnk-aside-content .toolbar, .formatC .Mnk-aside-content .parent-theme, .formatC .footer, .formatC .interface > .m-footer, .formatC #objVIS,
.formatE .header, .formatE .breadcrumb, .formatE .Mnk-aside-menu, .formatE .Mnk-aside-content .toolbar, .formatE .Mnk-aside-content .parent-theme, .formatE .footer, .formatE .interface > .m-footer, .formatE #objVIS{ display: none; }

.ListManager.tpl table tr.Data.with-image > td .field.visible.image.photo {background-image: none;}